/* Main CSS Document */
@charset "utf8";
html {
	overflow-y: scroll;
}
.bd-index, .bd-kind, .bd-tag, .bd-search {
	min-height: -webkit-calc(100vh - 80px);
	min-height: calc(100vh - 80px);
}
/* 右上角标签样式 */
.right-top-day {
	padding: 0 8px;
	top: 12px;
	left: 12px;
	height: 20px;
	line-height: 20px;
	font-size: 12px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	/*color: #FEDA37;*/
	color: var(--font-color);
	background: rgba(17, 17, 17, .6);
	position: absolute;
	z-index: 2;
}
/* 页面分类 */
.bd-m-paper-kind {
	padding: 0 20px 15px;
}
.bd-m-paper-kind .d-dl {
	position: relative;
}
.bd-m-paper-kind .d-dd {
}
.bd-m-paper-kind .d-dd a {
	padding: 0 20px;
	font-size: 16px;
	display: block;
	color: #666;
}
.bd-m-paper-kind .d-dd p {
	padding: 10px 0 16px;
	line-height: 16px;
	display: block;
	position: relative;
}
.bd-m-paper-kind .d-dd p:before {
	content: " ";
	margin: auto auto 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 0%;
	/*border-bottom: 2px solid var(--def-color);*/
	border-bottom: 2px solid var(--color);
	-webkit-transition: .3s ease-out;
	transition: .3s ease-out;
	display: block;
	position: absolute;
}
.bd-m-paper-kind .d-dd a:hover, .bd-m-paper-kind .d-dd .on {
	/*color: var(--def-color);*/
	color: var(--color);
}
.bd-m-paper-kind .d-dd a:hover p:before, .bd-m-paper-kind .d-dd .on p:before {
	width: 100%;
}
.bd-m-paper-kind.on .d-dl:before {
	content: " ";
	left: 0;
	bottom: 0;
	width: 100%;
	border-bottom: 1px solid #EEE;
	display: block;
	position: absolute;
}
/* 焦点图 */
.bd-m-paper-banner {
	padding: 0 20px 20px;
}
.bd-m-paper-banner .swiper {
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	overflow: hidden;
}
.bd-m-paper-banner .swiper-slide {
}
.bd-m-paper-banner img {
	height: 320px;
}
@media (max-width: 1630px) {
.bd-m-paper-banner img {
	height: 280px;
}
}
@media (max-width: 1230px) {
.bd-m-paper-banner img {
	height: 240px;
}
}
@media (max-width: 960px) {
.bd-m-paper-banner img {
	height: 200px;
}
}
.bd-m-paper-banner .swiper-pagination-bullets.swiper-pagination-horizontal {
	bottom: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: -ms-flexbox;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-ms-flex-pack: center;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	position: absolute;
	z-index: 1;
}
.bd-m-paper-banner .swiper-pagination-bullet {
	width: 80px;
	height: 5px;
	background: transparent;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	--swiper-pagination-bullet-horizontal-gap: 5px;
	float: left;
	opacity: 1;
	position: relative;
	overflow: hidden;
}
.bd-m-paper-banner .swiper-pagination-bullet-active {
	width: 80px;
}
.bd-m-paper-banner .swiper-pagination-bullet:before, .bd-m-paper-banner .swiper-pagination-bullet:after {
	content: " ";
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(255, 255, 255, .4);
	position: absolute;
}
.bd-m-paper-banner .swiper-pagination-bullet:after {
	width: 0;
	background: #FFF;
}
.bd-m-paper-banner .swiper-pagination-bullet-active:after {
	-webkit-animation: bd-banner-animation 4s linear forwards;
	animation: bd-banner-animation 4s linear forwards;
	background: #FFF;
}
@-webkit-keyframes bd-banner-animation {
	0% {
		width: 0
	}
	to {
		width: 100%
	}
}
@keyframes bd-banner-animation {
	0% {
		width: 0
	}
	to {
		width: 100%
	}
}
/* 页面标签 */
.bd-m-paper-tag {
	margin: -15px 0;
	padding: 15px 20px;
	top: 80px;
	line-height: 32px;
	background: var(--background-color);
	position: -webkit-sticky;
	position: sticky;
	z-index: 1;
}
.bd-m-paper-tag *[data-id="paper-tag"] {
	padding: 0 20px;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	border-radius: 32px;
	display: block;
	color: #666;
}
.bd-m-paper-tag *[data-id="paper-tag"].on, .bd-m-paper-tag *[data-id="paper-tag"]:hover {
	color: var(--def-color);
	background: var(--def-background-color);
	/*color: var(--font-color);
	background: var(--bg-color);*/
}
.bd-m-paper-tag .swiper-interest {
	position: relative;
}
.bd-m-paper-tag .swiper-slide {
	margin-right: 8px;
	width: auto;
}
.bd-m-paper-tag .swiper-btn-prev, .bd-m-paper-tag .swiper-btn-next {
	top: 0;
	position: absolute;
	z-index: 1;
}
.bd-m-paper-tag .swiper-btn-prev {
	left: 0
}
.bd-m-paper-tag .swiper-btn-next {
	right: 0;
}
.bd-m-paper-tag .swiper-btn-prev::after, .bd-m-paper-tag .swiper-btn-next::after {
	content: "";
	top: 0;
	bottom: 0;
	width: 80px;
	display: block;
	position: absolute;
}
.bd-m-paper-tag .swiper-btn-prev::after {
	left: 0;
	background: -webkit-gradient(linear,left top,right top,color-stop(40%,#fff),to(hsla(0deg,0%,100%,0)));
	background: -webkit-gradient(linear,left top, right top,color-stop(40%, #fff),to(hsla(0deg,0%,100%,0)));
	background: linear-gradient(90deg,#fff 40%,hsla(0deg,0%,100%,0));
}
.bd-m-paper-tag .swiper-btn-next::after {
	right: 0;
	background: -webkit-gradient(linear, right top, left top, color-stop(40%, #fff), to(hsla(0deg, 0%, 100%, 0)));
	background: linear-gradient(270deg, #fff 40%, hsla(0deg, 0%, 100%, 0));
}
.bd-m-paper-tag .swiper-btn-prev a, .bd-m-paper-tag .swiper-btn-next a {
	display: block;
}
.bd-m-paper-tag .swiper-btn-next i, .bd-m-paper-tag .swiper-btn-prev i {
	width: 32px;
	height: 32px;
	font-size: 12px;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	border-radius: 32px;
	-webkit-box-shadow: 0 0 20px 0 rgba(0,0,0,.1);
	box-shadow: 0 0 20px 0 rgba(0,0,0,.1);
	color: var(--def-color);
	background: var(--background-color);
	position: relative;
	z-index: 1;
}
.bd-m-paper-tag .swiper-btn-next a:hover i, .bd-m-paper-tag .swiper-btn-prev a:hover i {
	color: rgba(17, 17, 17, .6);
}
.bd-m-paper-tag .swiper-btn-next a.swiper-button-disabled, .bd-m-paper-tag .swiper-btn-prev a.swiper-button-disabled {
	display: none!important
}
.bd-m-paper-tag.on {
	/*margin: 0;
	padding-bottom: 0;*/
	max-height: 32px;
	position: initial;
	overflow: hidden;
}
.bd-m-paper-tag.on .c-box {
	width: -webkit-calc(100% - 60px);
	width: calc(100% - 60px);
	overflow: hidden;
}
.bd-m-paper-tag.on .d-dl {
	margin: -8px -4px 0;
	width: 100%;
}
.bd-m-paper-tag.on .d-dd {
	margin-top: 8px;
	padding: 0 4px;
}
.bd-m-paper-tag.on *[data-id="paper-tag"] {
	position: relative;
}
.bd-m-paper-tag.on *[data-id="paper-tag"]:before {
	content: " ";
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	border: 1px solid #EEE;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	border-radius: 32px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
}
.bd-m-paper-tag.on *[data-id="paper-tag"].on:before {
	display: none;
}
.bd-m-paper-tag.on *[data-id="paper-tag"]:hover {
	color: var(--def-color);
	background: var(--background-color);
}
.bd-m-paper-tag.on *[data-id="paper-tag"].on {
	/*color: var(--font-color);
	background: var(--bg-color);*/
	color: var(--def-color);
	background: var(--def-background-color);
}
.bd-m-paper-tag.on .btn-toggle {
	display: none;
	position: relative;
}
.bd-m-paper-tag.on .btn-toggle:before {
	content: "";
	right: 0;
	top: 0;
	bottom: 0;
	width: 60px;
	display: block;
	background: -webkit-gradient(linear, right top, left top, color-stop(40%, #fff), to(hsla(0deg, 0%, 100%, 0)));
	background: linear-gradient(270deg, #fff 40%, hsla(0deg, 0%, 100%, 0));
	position: absolute;
}
.bd-m-paper-tag.on .btn-toggle a {
	width: 32px;
	height: 32px;
	font-size: 12px;
	text-align: center;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	border-radius: 32px;
	transition: transform .3s, -webkit-transform .3s;
	display: block;
	color: #999;
	background: var(--def-background-color);
	position: relative;
}
.bd-m-paper-tag.on .btn-toggle a:hover {
	color: var(--def-color);
}
.bd-m-paper-tag.on .btn-toggle.on a {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}
.bd-m-paper-tag.active .btn-toggle {
	display: block;
}
/* 瀑布流容器样式 */
.bd-waterfall {
	/*max-width: 1630px;*/
	margin: 0 auto;
	padding: 20px;
	overflow: hidden;
}
.bd-waterfall .bw-list {
	width: 100%;
	max-width: 100%;
	/*min-height: 250px;*/
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	position: relative;
}
/* 瀑布流项目（卡片）样式 */
.bd-waterfall .bw-list .l-li {
	position: absolute;
}
/* 图片容器样式 */
.bd-waterfall .bw-list .l-li a {
	display: block;
}
.bd-waterfall .bw-list .l-li .img {
	border-radius: 8px;
	outline: 1px solid rgba(0,0,0,0.08);
	outline-offset: -1px;
}
.bd-waterfall .bw-list .l-li .img:before {
	height: 100%;
	pointer-events: none;
	display: block;
	background-color: rgba(0, 0, 0, .02);
	-webkit-transition: background-color .2s ease-in-out;
	transition: background-color .2s ease-in-out;
	position: relative;
	z-index: 1;
}
.bd-waterfall .bw-list .l-li .img:hover:before {
	background-color: rgba(30, 32, 35, .4);
}
.bd-waterfall .bw-list .l-li .box {
	padding: 10px 0;
	line-height: 18px;
}
.bd-waterfall .bw-list .l-li .til {
	height: 18px;
	/*font-size: 15px;*/
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
/* 相关推荐 */
.bd-waterfall.on {
	padding: 0;
}
.bd-waterfall.on .bw-list {
	margin-top: -10px;
}
.bd-waterfall.on .bw-list .l-li {
	margin-top: 10px;
	position: static;
}
.bd-waterfall.on .bw-list .l-li .img:before {
	left: 0;
	width: 100%;
	position: absolute;
}
.bd-waterfall.on .bw-list .l-li img {
	width: 100%;
	height: auto;
	position: static;
}
/* 标题文本样式 */
.bd-waterfall .bw-list .l-l1 .til:hover h3 {
	color: #777;
}
.bd-waterfall .bw-list .l-l1 .tags {
	height: 26px;
	overflow: hidden;
}
.bd-waterfall .bw-list .l-l1 .tags dl {
	margin: 0 -3px;
}
.bd-waterfall .bw-list .l-l1 .tags dl dd {
	margin-top: 8px;
	padding: 0 3px;
	max-width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bd-waterfall .bw-list .l-l1 .tags dl dd a {
	padding: 0 5px;
	height: 18px;
	font-size: 12px;
	display: block;
	color: #999;
	position: relative;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.bd-waterfall .bw-list .l-l1 .tags dl dd a:before {
	content: " ";
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	border: 1px solid #DDD;
	position: absolute;
}
.bd-waterfall .bw-list .l-l2 {
}
.bd-waterfall .bw-list .l-l2 .btn {
	line-height: 34px;
	text-align: center;
	border: 1px solid #EEE;
}
.bd-waterfall .bw-list .l-l2 .btn:hover {
	border: 1px dashed #AAA;
	/*border-color: var(--color);*/
	/*color: var(--color);*/
}
.bd-waterfall .bw-list .l-l2.on .btn {
	/*border: 1px solid var(--color);
	color: var(--font-color);
	background: var(--bg-color);*/
	border: 1px solid var(--def-background-color);
	color: var(--def-color);
	background: var(--def-background-color);
}
/* 大家都在搜卡片 */
.bd-waterfall .bw-list .l-l6 {
	padding: 24px 16px 20px;
	border-radius: 12px;
	background: rgba(17,17,17,.04);
	-webkit-box-sizing: border-box;
	box-sizing: border-box
}
.bd-waterfall .bw-list .l-l6 .guess-search-title {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	margin-bottom: 16px;
	padding: 0 12px;
	font-weight: 500;
	font-size: 16px;
	color: #111;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center
}
.bd-waterfall .bw-list .l-l6 .guess-search-list>a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	width: 100%;
	height: 48px;
	line-height: 48px;
	color: #111;
	font-size: 14px;
	font-weight: 400;
	border-radius: 8px;
	padding: 4px 12px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	margin-bottom: 8px
}
.bd-waterfall .bw-list .l-l6 .guess-search-list>a:last-child {
	margin-bottom: 0
}
.bd-waterfall .bw-list .l-l6 .guess-search-list>a img {
	margin-right: 12px;
	width: 40px;
	height: 40px;
	border-radius: 6px;
	margin-left: 0
}
.bd-waterfall .bw-list .l-l6 .guess-search-list>a span {
	max-width: -webkit-calc(100% - 55px);
	max-width: calc(100% - 55px);
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis
}
.bd-waterfall .bw-list .l-l6 .guess-search-list>a:hover {
	color: #222;
	background: rgba(17,17,17,.06)
}
/* 广告卡片样式（无标题） */
.bd-waterfall .bw-list .l-l5 {
	border-radius: 8px;
	overflow: hidden;
}
.bd-waterfall .bw-list .l-l5 .img {
	height: 100%;  /* 广告卡片图片高度占满整个卡片 */
}
.bd-waterfall .bw-list .l-l5 .img img {
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}
/* 加载更多区域样式 */
.bd-waterfall .bw-box {
	padding: 50px 0 60px;
	text-align: center;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	color: #999;
	font-size: 14px;
}
/* 提示文本样式 */
.bd-waterfall .bw-box .tips-text {
	padding-top: 30px;
	font-size: 16px;
	margin-bottom: 16px;
}
/* 刷新按钮样式 */
.bd-waterfall .bw-box .btn {
	margin: 0 auto;
	width: 150px;
	height: 42px;
	line-height: 42px;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	-webkit-border-radius: 42px;
	-moz-border-radius: 42px;
	border-radius: 42px;
	display: block;
	color: #666;
	background: var(--def-background-color);
}
.bd-waterfall .bw-box .btn:hover {
	opacity: .8;
}
/* 波浪加载动画 */
.bd-waterfall .bw-loading {}
.bd-waterfall .bw-loading span {
	margin: 0 2px;
	width: 10px;
	height: 10px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	/* 无限循环动画 */
	-webkit-animation: bw-loading 1s ease-in-out infinite;
	animation: bw-loading 1s ease-in-out infinite;
	/* CSS变量控制延迟，实现波浪效果 */
	-webkit-animation-delay: -webkit-calc(.1s * var(--time));
	animation-delay: calc(.1s * var(--time));
	display: inline-block;
	background-color: var(--def-background-color);
}
/* 波浪动画关键帧 */
@-webkit-keyframes bw-loading {
	0%, 100%, 50% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
	}
	25% {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
		opacity: .1;
	}
}
@keyframes bw-loading {
	0%, 100%, 50% {
		-webkit-transform: translateY(0);
		transform: translateY(0);
		opacity: 1;
	}
	25% {
		-webkit-transform: translateY(-10px);
		transform: translateY(-10px);
		opacity: .1;
	}
}
/* 页面 */
.bd-paper {
}
.bd-paper .bp-content {
	margin: 0 auto;
	padding: 36px 0 96px 20px;
	width: 1200px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bd-paper .bp-detail {
	padding-right: 50px;
	width: -webkit-calc(100% - 260px);
	width: calc(100% - 260px);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bd-paper .bp-detail .c-til {
	margin-bottom: 33px;
}
.bd-paper .bp-detail .c-til .til {
	line-height: 40px;
	font-size: 32px;
	font-weight: bold;
}
.bd-paper .bp-detail .c-til .con {
	margin-top: 15px;
}
.bd-paper .bp-detail .c-til .con p {
	margin-right: 20px;
	line-height: 28px;
	color: #999;
}
.bd-paper .bp-detail .c-til .con i {
	width: 1px;
	height: 14px;
	background: #D8D8D8;
	vertical-align: middle;
	display: inline-block;
}
.bd-paper .bp-detail .c-con {
}
.bd-paper .bp-detail .c-con .img {
	display: block;
	text-align: center;
}
.bd-paper .bp-detail .c-con .img img {
	max-width: 100%;
}
.bd-paper .bp-detail .c-con .banner {
	margin: 25px 0;
}
.bd-paper .bp-detail .c-con .swiper {
	margin: 0 auto;
	width: 750px;
}
.bd-paper .bp-detail .c-con .swiper-slide a {
	text-align: center;
	display: block;
}
.bd-paper .bp-detail .c-con .swiper img {
	max-width: 100%;
	max-height: max(calc(100vh / 2), 600px);
}
.bd-paper .bp-detail .c-con .banner-pagination {
	margin-top: 15px;
	height: 12px;
}
.bd-paper .bp-detail .c-con .banner-pagination span {
	width: 12px;
	height: 12px;
	background: var(--def-color);
}
.bd-paper .bp-detail .c-con .video {
	margin: 25px 0;
	position: relative;
}
.bd-paper .bp-detail .c-con .video:before {
	content: " ";
	padding-top: 56.25%;
	width: 100%;
	display: block;
	position: relative;
	/*z-index: 1;*/
}
.bd-paper .bp-detail .c-con .video video {
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	position: absolute;
}
.bd-paper .bp-detail .c-con .text {
	margin: 25px 0;
	font-size: 15px;
	color: #666;
}
.bd-paper .bp-detail .c-con .text ul {
    margin: -10px auto 0;
    max-width: 70%;
}
.bd-paper .bp-detail .c-con .text ul li {
	margin-top: 10px;
	padding: 0 15px;
	width: 50%;
	line-height: 26px;
	text-align: center;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.bd-paper .bp-detail .c-con .text p {
	line-height: 26px;
	display: block;
}
.bd-paper .bp-detail .c-con .text p {
	min-height: 25px;
}
.bd-paper .bp-detail .c-con .btn {
	margin: 25px auto;
	width: 210px;
	line-height: 52px;
	font-size: 18px;
	text-align: center;
	-webkit-transition: all 0.3s ease;
	transition: all 0.3s ease;
	-webkit-box-shadow: 0 0 #0000, 0 0 #0000, 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
	box-shadow: 0 0 #0000, 0 0 #0000, 0 4px 6px -1px rgb(0 0 0 / 0.1), 0 2px 4px -2px rgb(0 0 0 / 0.1);
	will-change: transform, box-shadow;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-font-smoothing: subpixel-antialiased;
	-webkit-border-radius: 52px;
	-moz-border-radius: 52px;
	border-radius: 52px;
	display: block;
	color: var(--font-color);
	background: var(--bg-color);
}
.bd-paper .bp-detail .c-con .btn:hover {
	-webkit-box-shadow: 0 4px 12px rgba(213, 134, 2, 0.3);
	box-shadow: 0 4px 12px rgba(213, 134, 2, 0.3);
}
.bd-paper .bp-detail .c-msg {
	margin: 60px 0;
	font-style: italic;
	text-align: center;
	color: #666;
}
.bd-paper .bp-detail .c-tags {
}
.bd-paper .bp-detail .c-tags ul {
	margin: -10px -5px 0;
}
.bd-paper .bp-detail .c-tags ul li {
	margin-top: 10px;
	padding: 0 5px;
}
.bd-paper .bp-detail .c-tags ul li a {
	padding: 0 15px;
	line-height: 24px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	display: block;
	color: #777;
	background: var(--def-background-color);
}
.bd-paper .bp-detail .c-tags ul li a:hover {
	color: #333;
	background: #EEE;
}
.bd-paper .bp-list {
	width: 260px;
}
.bd-paper .bp-list .c-til {
	margin-bottom: 20px;
}
.bd-paper .bp-list .c-til h3 {
	line-height: 20px;
	font-size: 18px;
	font-weight: bold;
}
.bd-paper .bp-list .c-con {
}
/* 工具 */
.bd-tool, .bd-tool-detail {
	padding-right: 20px;
	min-height: -webkit-calc(100vh - 80px);
	min-height: calc(100vh - 80px);
}
.bd-tool .cb-1 {
	width: -webkit-calc(100% - 300px);
	width: calc(100% - 300px);
}
.bd-tool .cb-2 {
	margin-left: 20px;
	top: 80px;
	width: 280px;
	height: -webkit-calc(100vh - 80px);
	height: calc(100vh - 80px);
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: -webkit-sticky;
	position: sticky;
	overflow: hidden;
}
.bd-tool .cb-2 .d-til {
	line-height: 42px;
	font-size: 16px;
}
.bd-tool .cb-2 .d-til .til {
	font-weight: bold;
}
.bd-tool .cb-2 .d-btn {
	padding-top: 15px;
	left: 0;
	right: 0;
	bottom: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-box-shadow: 0 -35px 35px 0 #0000000d;
	box-shadow: 0 -35px 35px 0 #0000000d;
	background: var(--background-color);
	position: absolute;
	overflow-x: hidden;
}
.bd-tool .cb-2 .d-btn a {
	line-height: 42px;
	font-size: 16px;
	text-align: center;
	display: block;
	color: var(--font-color);
	background: var(--bg-color);
}
.bd-tool .cb-2 .d-con {
	padding: 15px;
	left: 0;
	right: 0;
	top: 42px;
	bottom: 77px;
	background: var(--def-background-color);
	overflow: auto;
	position: absolute;
	overflow-x: hidden;
}
.bd-tool .cb-2 .d-con ul {
	margin: -10px -5px 0;
}
.bd-tool .cb-2 .d-con ul li {
	margin-top: 10px;
	padding: 0 5px;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: inline-block;
	float: left;
}
.bd-tool .cb-2 .d-con ul li .box {
	-webkit-border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	border-radius: 8px 8px 0 0;
	position: relative;
	overflow: hidden;
}
.bd-tool .cb-2 .d-con ul li .img {
	border: 1px solid #EEE;
	-webkit-border-radius: 0 0 8px 8px;
	-moz-border-radius: 0 0 8px 8px;
	border-radius: 0 0 8px 8px;
}
.bd-tool .cb-2 .d-con ul li .img:before {
	padding-top: 100%;
	background: url(/public/images/multi-upload-box-bg.png);
}
.bd-tool .cb-2 .d-con ul li .til {
	height: 32px;
	line-height: 32px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden;
}
.bd-tool .cb-2 .d-con ul li .btn {
	right: 0;
	top: 0;
	width: 32px;
	height: 32px;
	line-height: 32px;
	font-size: 16px;
	text-align: center;
	display: block;
	color: var(--font-color);
	background: red;
	position: absolute;
}
/* 标签 */
.bd-tag {
}
.bd-tag .bt-box {
	padding: 15px 20px 0;
}
.bd-tag .bt-box .til {
	padding-left: 42px;
	line-height: 32px;
	font-size: 32px;
	position: relative;
}
.bd-tag .bt-box .til i {
	left: 0;
	top: 0;
	color: var(--color);
	position: absolute;
}
.bd-tag .bt-box .con {
	margin: 20px 0 10px;
	display: block;
	color: #999;
}
.bd-tag .bt-box .tags {
}
.bd-tag .bt-box .tags ul {
	margin: -8px -4px 0;
}
.bd-tag .bt-box .tags ul li {
	margin-top: 8px;
	padding: 0 4px;
}
.bd-tag .bt-box .tags ul li a {
	padding: 0 20px;
	line-height: 32px;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	border-radius: 32px;
	display: block;
	position: relative;
}
.bd-tag .bt-box .tags ul li a:before {
	content: " ";
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	border: 1px solid #EEE;
	-webkit-border-radius: 32px;
	-moz-border-radius: 32px;
	border-radius: 32px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	position: absolute;
}